/* お知らせ詳細ページ */


#displayEditor .ql-editor div:has(table) {
    width: 100%;
    overflow-x: auto;
}
#displayEditor .ql-editor table {
    width: fit-content;
    min-width: 100%;
    table-layout: auto;
}
#displayEditor .ql-editor table * {
    white-space: nowrap;
}
#displayEditor .ql-editor table th,
#displayEditor .ql-editor table td {
    padding: 0.5rem;
    border: 1px solid #ccc;
    text-align: center;
}
#displayEditor .ql-editor table th,
#displayEditor .ql-editor table tr:nth-child(1) td {
    background-color: #e0e0e0;
    font-weight: bold;
}
#displayEditor .ql-editor table td {
    background-color: #FFFFFF;
}
#displayEditor .ql-editor table tr:nth-child(even) td {
    background-color: #f0f0f0;
}